/* BEGIN s-slide-13 */
.s-slide-13 .slick-list::before {
    padding-bottom: calc(37% + 0.88px);
}
.s-slide-13 .slick-slide {
    position: relative;
}
.s-slide-13 .slick-dots {
    width: 100%;
    position: absolute;
    bottom: 30px;
}
.s-slide-13 .slick-dots li.slick-active {
    border: 1px solid #fff;
}
.s-slide-13 .slick-dots li.slick-active button {
    background-color: #fff;
}
.s-slide-13 .slick-dots li button {
    font-size: 4px;
    margin: 5px;
    color: transparent;
    background-color: #569D35;
    border-radius: 0;
    width: 3em;
    height: 3em;
}
.s-slide-13 .s_caption {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.s-slide-13 .s_caption h3 {
    font-size: 35px;
    font-weight: bold;
}
.s-slide-13 .s_caption .s_button {
    color: #fff;
    font-weight: bold;
    padding: 0.715em 1.072em 0.715em 1.072em;
    background-color: #f60;
    transition: 0.25s ease;
}
.s-slide-13 .s_caption .s_button:hover {
    color: #f60;
    background-color: #fff;
}
.s-slide-13 .s-slide-bot {
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3);
    transform: translateY(-100px);
    background-color: #E1FEED;
}
.s-slide-13 .s-slide-bot .b-card-37 {
    border-right: 1px solid #eee;
}

/* END s-slide-13 */
.s-intro {
    margin-top: 25px;
}
.s-intro .s-intro-content {
    padding: 0 25px;
    text-align: justify;
}
.s-intro .s-intro-content .button-index {
    display: grid;
    padding: 0 199px;
}
.s-intro .video-home iframe{
    width:100%;
    height:447px;
}
.s-why {
    padding: 25px 0 10px;
    background-image: url('/images/home/gioithieu1.jpg');
    background-size: cover;
}
.s-why .s-why-content .s-why-content-title {
    display: flex;
    margin-bottom: 25px;
    background-color: #fff;
    padding: 20px 20px 0 20px;
    border-radius: 10px;
    transition: all 1s;
}
.s-why .s-why-content .s-why-content-title:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.s-why .s-why-content .s-why-content-title:hover i::before {
    color: #569D35;
}
.s-why .s-why-content .s-why-content-title i {
    color: #B90000;
    font-size: 50px
}
.s-why .s-why-content .s-why-content-title h2 {
    font-weight: 500;
    margin-bottom: 10px
}
.s-why .s-why-content .s-why-content-title p {
    color: #999;
}
/* BEGIN c-button-8 */
.c-button-8 {
    display: inline-block;
    font-size: 14px;
    padding: 0.5em 1.072em 0.5em 1.072em;
    overflow: hidden;
    text-transform: uppercase;
    position: relative;
    transition: box-shadow 0.5s;
    margin-top: 25px;
    float: right;
    color: #B90000;
    background-color: #fff;
    border: 2px solid #B90000;
    font-weight: 500;
    border-radius: 5px;
    transition: all .5s;
}
.c-button-8:hover {
    box-shadow: none;
    background-color: #B90000;
    color: #fff;
}
.c-button-8>i.fa {
    padding-left: 5px;
}
.c-button-8::after {
    content: '';
    background-color: rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -140%, 0);
    transition: transform 0.35s;
}
.c-button-8:hover::after {
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 140%, 0);
}

/* END c-button-8 */
/* begin b-card-5 */
.b-card-5 {
    display: block;
    margin: 5px;
    padding: 10px;
    transition: all .5s;
    border-radius: 10px;
    background-color: #fff;
    height: calc(100% - 30px);
    position: relative;
}
.b-card-5:hover {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
}
.b-card-5 .b_title {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.125em;
    margin: 15px 0 10px;
    padding: 0 10px;
    transition: 0.3s color ease-in-out;
    text-align: center;
    color: #111;
}
.b-card-5 .b_title:hover {
    color: #B90000;
}
.b-card-5 .b_source {
    margin: 15px 0 25px 10px;
}
.b-card-5 .b_source li {
    display: inline-block;
    font-size: 12px;
}
.b-card-5 .b_source li:first-child {
    margin-right: 20px;
}
.b-card-5 .b_source li a:hover {
    color: #f60;
}
.b-card-5 .b_desc {
    font-size: 13px;
    padding: 0 10px;
    text-align: justify;
    color: #999;
    border-left: 1px dotted #ccc;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 1.5;
}
.b-card-5 a {
    text-align: center;
}
.b-card-5 .c-button-8 {
    bottom: 20px;
    right: 15px;
    position: absolute;
}

/* END b-card-5 */
/* BEGIN s-home-32 */
.s-home-32 {
    padding: 25px 0;
    background-color: #569D35;
}
.s-home-32 h2 {
    font-size: 25px;
    color: #fff;
}
.s-home-32 .slick-list {
    margin: 0 20px;
}
.s-home-32 .slick-slider .slick-prev, .s-home-32 .slick-slider .slick-next {
    font-size: 8px;
    display: none !important;
}
.s-home-32 .item {
    margin: 0 15px;
    position: relative;
    overflow: hidden;
}
.s-home-32 .item::before {
    content: '';
    display: block;
    padding-bottom: 75%;
}
.s-home-32 .item>a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}
.s-home-32 .item>a>img {
    width: 100%;
}
.s-home-32 .item>a {
    display: flex;
    align-items: center;
    justify-content: center;
}
.s-home-32 .item>a img {
    width: auto;
    max-height: 100%;
}

/* END s-home-32 */
/* begin s-home-2 */
.s-home-2 {
    padding: 25px 0 10px;
    background-image: url('/images/home/footer.jpg');
    background-size: cover;
}
.s-home-2 [class*="c-headline-"] .c_name a:hover, .s-home-32 [class*="c-headline-"] .c_name a:hover {
    color: #fff;
}
.s-home-2 .slick-arrow::before {

    color: #fff;
}
.s-home-2 .slick-arrow {
    background-color: #B90000;
}
.s-home-2 .slick-arrow:hover::before {
    color: #fff !important;
}
.s-home-2 .b-card-5 .b_thumb img {
    border-radius: 20px 20px 0 0;
}
.s-home-2 .c-button-8 {
    padding: 2px 5px 2px;
    margin: 0;
    bottom: 10px;
}
/* end s-home-2 */
/* BEGIN b-card-38 */
.b-card-38 {
    display: block;
    color: #fff;
    position: relative;
    overflow: hidden;
    margin-right: 20px;
}
.b-card-38::before {
    content: '';
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s;
}
.b-card-38 .b_title {
    font-size: 18px;
    width: 80%;
    margin: 0 10%;
    text-align: center;
    text-transform: uppercase;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    position: absolute;
    bottom: 50%;
    transform: scale(0.8);
    transition: all 0.7s;
}
.b-card-38 .b_icon {
    width: 100%;
    font-size: 30px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    z-index: 9;
    position: absolute;
    position: absolute;
    bottom: -100px;
    transition: all 0.7s;
}
.b-card-38:hover::before {
    background-color: rgba(0, 0, 0, 0.5);
}
.b-card-38:hover .b_title {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.b-card-38:hover .b_icon {
    opacity: 1;
    visibility: visible;
    bottom: 10px;
}

/* END b-card-38 */
/* BEGIN s-limage-2 */
.s-limage-2 {
    padding: 25px 0;
}
.s-limage-2 .row {
    margin: 0;
}
.s-limage-2 .row>div {
    padding: 0;
}
.s-limage-2 .ht-ratio--75::before {
    padding-bottom: 65%;
}

/* END s-limage-2 */
.s-product {
    padding: 25px 0 0;
}
.s-product .c-button-8 {
    margin-top: 0;
    font-size: 14px !important;
}
.s-product .s-content {
    position: relative;
    padding-bottom: 200px;
    cursor: pointer;
    display: block;
    margin-bottom: 65px;
}
.s-product .s-content .ht-ratio--75 {
    border-radius: 10px;
}
.s-product .s-content img {
    transition: all 1s;
}
.s-product .s-content:hover img {
    transform: scale(1.1, 1.1);
}
.s-product .s-content:hover .s-title .more {
    box-shadow: rgb(0 0 0 / 19%) 0px 10px 20px, rgb(0 0 0 / 23%) 0px 6px 6px;
}
.s-product .s-content img {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}
.s-product .s-content .s-title {
    position: absolute;
    top: 50%;
    width: 100%;
}
.s-product .s-content .s-title .more {
    background-color: #569D35;
    transition: all 1s;
    margin: 0 20px;
    padding: 25px 25px 50px;
    color: #fff;
    border-radius: 25px;
    height: 100%;
}
.s-product .s-content .s-title .more h2 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 15px;
    color: #FFFF00;
}
.s-product .s-content .s-title .more span {
    font-size: 20px;
}
.s-product .s-content .s-title .more p {
    text-align: justify
}
.s-product .s-content .s-title .more .handle-content {
    display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 9;
  overflow: hidden;
}

/* responsive */
@media (max-width: 1259px) {
    .s-intro .s-intro-content .button-index {
        padding: 0 140px !important;
    }
    .s-intro .s-intro-content .button-index .c-button-8 {
        margin-top: 10px;
    }
    .s-intro .row {
        align-items: normal !important;
    }
    .s-product .s-content {
        margin-bottom: 80px;
    }
    .s-intro .s-intro-content {
        padding: 0 !important;
    }
    .s-product .s-content {
        margin-bottom: 130px;
        height: calc(100% - 130px);
    }
}
@media (max-width: 991px) {
    .s-slide-13 .s_caption h3 {
        font-size: 20px;
    }
    .s-slide-13 .s_caption p {
        color: #eee;
        margin: 30px 0;
    }
    .s-slide-13 .s_caption p {
        font-size: 13px;
        margin: 15px 0;
    }
    .s-intro .s-intro-content .button-index {
        padding: 0 105px !important;
        margin-bottom: 20px;
    }
    .s-intro .s-intro-content .c-headline-2 {
        font-size: 22px;
    }
    .s-product .s-content {
        padding-bottom: 40px;
        margin-bottom: 0;
        height: 100%;
    }
    .s-product .s-content .s-title {
        position: unset;
    }
    .s-product .s-content .s-title .more {
       margin: 10px 0 0 0;

    }
}
@media (max-width: 767px) {
    .s-slide-13 .s_caption {
        display: none;
    }
    .s-home-9 .s_block {
        display: block;
    }
    .s-home-9 .s_block-content {
        text-align: center;
        padding: 10px 5px 20px;
    }
    .s-home-9 .s_block-content h2 {
        margin: 10px 0 10px;
    }
    .s-home-9 .s_block-content .c-button-9 {
        margin-top: 0;
    }
    .s-intro .s-intro-content .button-index {
        padding: 0 165px !important;
    }
    .s-limage-2 .b-card-38 {
        margin: 0 10px 20px;
    }
}
@media (max-width: 480px) {
    .s-intro .s-intro-content .button-index {
        padding: 0 90px !important;
    }
    .s-why .s-why-content .s-why-content-title h2 {
        font-size: 15px;
    }
    .s-why .s-why-content .s-why-content-title p {
        font-size: 12px;
    }
    .b-card-5 .b_title {
        font-size: 15px;
    }
    [class*="c-headline-"] {
        font-size: 18px;
    }
    .s-product .s-content .s-title .more h2 {
        font-size: 20px;
    }
    .s-product .s-content .s-title .more span {
        font-size: 18px;
    }
    .s-product .s-content .s-title .more p {
        font-size: 12px;
    }
    .s-why .s-why-content .s-why-content-title {
        padding: 10px 10px 0 10px;
    }
    .s-why .s-why-content .s-why-content-title i {
        font-size: 40px;
    }
    .s-product .s-content .s-title .more .c-button-8 {
        font-size: 12px !important;
    }
}
@media (max-width: 375px) {
    .s-product .s-content .s-title .more .handle-content {
        display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 10;
      overflow: hidden;
    }
}